package emps;

import java.io.BufferedReader;
import java.io.FileReader;
import java.io.IOException;
import java.io.PrintWriter;

public class PrzygotujDuzyPlik {

	public static void main(String[] args) {
		final String zrodlo = "emps.csv";
		final String cel = "emps_big.csv";
		final int N = 100_000;
		
		try(PrintWriter out = new PrintWriter(cel)) {			
			for(int i = 0; i < N; i++) {
				System.out.print(i + " ");
				try(BufferedReader in = new BufferedReader(new FileReader(zrodlo))) {
					String pierwszaLinia = in.readLine();
					if(i == 0) {
						out.println(pierwszaLinia);
					}
					String linia;
					while((linia = in.readLine()) != null) {
						out.println(linia);
					}
				}
			}
			System.out.println();
			System.out.println("Gotowe");
		} catch (IOException e) {
			e.printStackTrace();
		}
	}

}
